spring:
    datasource:
      url: ${blade.datasource.prod.url}
      username: ${blade.datasource.prod.username}
      password: ${blade.datasource.prod.password}
    cloud:
      nacos:
        config:
          server-addr: ${blade.cloud.base-addr}:8848
        discovery:
          server-addr: ${blade.cloud.base-addr}:8848
          ip: ${blade.cloud.biz-addr}
